body {
    margin:0;
}

.header {
	height: 59px;
	background: #F9A602;
}

.content {
	margin: 0;
	padding: 20px;
	font-family: "Arial", sans-serif;
	font-size: 15px;
}

.reloadBut {
	margin: 8px 0 20px 0;
	padding: 0 24px 0 24px;
	display: block;
	height: 40px;
	width: 90px;
	border-radius: 55px;
	border-color: transparent;
	background-color: #F4F4F4;
	color: black;
	cursor: pointer;
	font-weight: bold;
}

.appIconBloack {
	display: block;
}

.app1010Icon, .appCslIcon, .appClubIcon {
	margin: 5px 0 15px 0;
	height: 60px;
	cursor: pointer;
}
